﻿body {
  padding-top: 50px;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
}

.ui.button {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  color: #4E5BC1;
  font-weight: 400;
  text-transform: uppercase;
}

h3, h4, h5 {
  color: black;
}

h2 {
  line-height: 35px;
  margin-bottom: 15px;
}

.homepage h2 {
  line-height: 35px;
  /*margin-bottom: 35px;*/
}


h3 {
  font-size: 1.5rem;
}

h1.main {
  font-size: 2.5rem;
  margin-bottom: 40px;
}

/*.ui .header {
  font-family: Montserrat, Arial, Helvetica, sans-serif !important;
}*/

a {
  color: #4E5BC1;
}

a:hover, a:active, a:focus {
  color: #4754A8;
}

p {
  margin-bottom: 25px;
  font-size: 20px;
  line-height: 30px;
}

p.gray {
  color: #707070 !important;
}

p.primary {
  color: #4E5BC1;
}

.ui.button:not(.buttons), .ui.label:not(.attached), .ui.basic.buttons {
  border-radius: 0px !important;
  text-transform: uppercase;
}

.ui.buttons .button:first-child, .ui.buttons.basic .button:first-child {
  border-radius: 0px !important;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
}

.ui.buttons .button:last-of-type, .ui.buttons.basic .button:last-of-type {
  border-radius: 0px !important;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}

.card p, .item p, .segment p, .small p, .modal p, .message p,
.card ul, .item ul, .segment ul, .small ul, .modal ul, .message ul {
  margin-bottom: 10px;
  font-size: 1.15em !important;
  line-height: 1.6;
}

/*.card p {
  white-space: pre-line;
}*/

.form .field p {
  font-size: 0.9em !important;
  color: gray !important;
  padding-top: 5px;
}

span.extra {
  color: rgba(0, 0, 0, .4);
}

.ui.card, .ui.cards > .card, .ui.menu, .ui.segment, .ui.message, .ui.table, .ui.attached.segment {
  box-shadow: none !important;
  border: none;
  /*border: 1px solid lightgray !important;*/
}

.ui.card > .content .header:not(.ui), .ui.cards > .card > .content .header:not(.ui) {
  font-weight: 400;
  font-size: 1.4em;
  /*margin-top: 3px;*/
  line-height: 1.28571429em;
}

.ui.card > .content > .header, .ui.cards > .card > .content > .header {
  color: #4E5BC1;
}

.ui.card > .content:not(.extra) {
  border: 0px !important;
}

.bordered-tabs > .segment
{
  border: 1px solid #4E5BC1 !important;
  border-top: none !important;
}

.ui.huge.tabular.menu {
  width: 100% !important;
  border: none !important;
}

.ui.huge.tabular.menu .item {
  border-top: 0px !important;
  border-bottom: 1px solid #4E5BC1 !important;
  width: 50%;
  border-radius: 0 .28571429rem 0 0;
  color: rgba(0, 0, 0, 0.6);
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 400;
}

.ui.huge.tabular.menu .item.active {
  border: 1px solid #4E5BC1 !important;
  border-bottom: none !important;
  color: #4E5BC1 !important;
  background-color: white;
  font-weight: 500;
}

.ui.table tr td small.green {
  color: #21ba45 !important;
}

.ui.table tr td small.red {
  color: #db2828 !important
}

.ui.table thead tr:not(:first-of-type) th {
  color: gray;
  font-weight: 400;
}

.grid.small-padding {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.grid.small-padding .column {
  padding-top: 0.5rem !important;
  padding-bottom: 0.5rem !important;
}

.button-place {
  text-align: right;
}

a.report {
  color: rgba(0, 0, 0, .3);
}

.ui.list > .item > .content > .header {
  color: #4E5BC1 !important;
}

.ui.list .list > a.item, .ui.list > a.item {
  color: #4E5BC1;
}

.ui.list .list > a.item:hover, .ui.list > a.item:hover,
.ui.list .list > a.item:active, .ui.list > a.item:active,
.ui.list .list > a.item:focus, .ui.list > a.item:focus {
  color: #4754A8;
  background-color: #FAFAFA;
}

.ui.list .list > a.item p, .ui.list > a.item p {
  color: black;
}

.ui.cards .card > a.item, .ui.cards > a.card {
  color: #4E5BC1;
}

.ui.cards .card > a.item:hover, .ui.cards > a.card:hover,
.ui.cards .card > a.item:active, .ui.cards > a.card:active,
.ui.cards .card > a.item:focus, .ui.cards > a.card:focus {
  color: #4754A8;
  background-color: #FAFAFA;
}

.ui.cards .card > a.item p, .ui.cards > a.card p {
  color: black;
}

.ui.menu .ui.dropdown .menu > .active.item {
  font-weight: 600 !important;
}

.fluid.filter.selection.dropdown {
  font-size: 1.2em;
  /*border-radius: 20px;*/
  font-weight: 500;
  border: none;
}

.filter.selection.dropdown .menu > .item {
  font-size: 1.2rem !important;
}

.main.menu, .sec.menu {
  height: 50px;
  line-height: 50px;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 500;
  box-shadow: none;
  transition: all 0.5s ease;
  border-bottom: 1px solid rgba(34, 36, 38, .15) !important;
}

.main.menu {
  background-color: transparent !important;
}

.main.menu.affix {
  background-color: white !important;
  box-shadow: 0px -10px 20px gray !important;
}

.main.menu .item, .sec.menu .item {
  color: #4E5BC1;
  font-size: 13pt;
}

.main.menu .item:before {
  background: none;
}

.sec.menu .item:last-child:before {
  background: none;
}

.main.menu .item.active, .sec.menu .item.active {
  color: #4754A8;
}

.main.menu .item:hover, .main.menu .item:focus, .sec.menu .item:hover, .sec.menu .item:focus {
  color: #4754A8;
}

.main.menu .item .label.alert {
  margin-left: -5px;
  margin-top: -10px;
  z-index: 10;
}

.main.menu .item.header {
  border: 0px !important;
  font-size: 16pt;
  font-weight: normal;
}

.main.menu .fitted.comments.icon,
.main.menu .fitted.user.circle.icon,
.main.menu .fitted.bars.icon {
  font-size: 1.3em;
}

.ui.vertical.menu {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

.ui.vertical.menu .item {
  font-size: 1.2em;
  color: #4E5BC1;
  font-weight: 400;
}


/* PRIMARY */
.ui.primary.button, .ui.primary.buttons .button {
  background-color: #6669D0 !important;
}

.ui.primary.button:hover, .ui.primary.buttons .button:hover {
  background-color: #5456af !important;
}

.ui.primary.button:active, .ui.primary.buttons .button:focus, .ui.primary.button:focus, .ui.primary.buttons .button:focus {
  background-color: #494b9a !important;
}

.ui.primary.button.basic, .ui.primary.buttons .button.basic {
  background-color: transparent !important;
  border: 1px solid #6669D0 !important;
  color: #6669D1 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.ui.primary.button.basic:hover, .ui.primary.buttons .button.basic:hover {
  background-color: transparent !important;
  border: 1px solid #5557a9 !important;
  color: #5557a9 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

/* ORANGE (dříve primary) */
.ui.orange.button, .ui.orange.buttons .button {
  background-color: #FF9375 !important;
}

.ui.orange.button:hover, .ui.orange.buttons .button:hover {
  background-color: #EA8A5B !important;
}

.ui.orange.button:active, .ui.orange.buttons .button:focus, .ui.orange.button:focus, .ui.orange.buttons .button:focus {
  background-color: #BD7359 !important;
}

/* YELLOW */
.ui.yellow.label, .ui.yellow.button, .ui.yellow.buttons .button, .ui.yellow.labels .label {
  background-color: #FADC80 !important;
}

/* GREEN */
.ui.green.label, .ui.green.button, .ui.green.buttons .button, .ui.green.labels .label,
.ui.positive.label, .ui.positive.button, .ui.positive.buttons .button, .ui.positive.labels .label {
  background-color: #ABC96C !important;
}

.ui.green.button:hover, .ui.green.buttons .button:hover,
.ui.positive.button:hover, .ui.positive.buttons .button:hover {
  background-color: #9AB561 !important;
}

.ui.green.button:active, .ui.green.buttons .button:focus, .ui.green.button:focus, .ui.green.buttons .button:focus,
.ui.positive.button:active, .ui.positive.buttons .button:focus, .ui.positive.button:focus, .ui.positive.buttons .button:focus {
  background-color: #889F55 !important;
}


/* BLUE */
.ui.blue.label, .ui.blue.button, .ui.blue.buttons .button, .ui.blue.labels .label {
  background-color: #73C7FA !important;
}

.ui.blue.button:hover, .ui.blue.buttons .button:hover {
  background-color: #68B3E1 !important;
}

.ui.blue.button:active, .ui.blue.buttons .button:focus, .ui.blue.button:focus, .ui.blue.buttons .button:focus {
  background-color: #5A9CC6 !important;
}

/* RED */
.ui.red.label, .ui.red.button, .ui.red.buttons .button, .ui.red.labels .label {
  background-color: #E07C6A !important;
}

.ui.red.button:hover, .ui.red.buttons .button:hover {
  background-color: #CE7160 !important;
}

.ui.red.button:active, .ui.red.buttons .button:focus, .ui.red.button:focus, .ui.red.buttons .button:focus {
  background-color: #B96455 !important;
}

i.violet.icon {
  color: #4E5BC1 !important;
}

header {
  margin-top: -50px;
  padding: 90px 0 20px 0;
  /*background-color: #E4F0FF;*/
  background-color: #FAFAFA !important;
}

header.cover {
  margin-top: 0px;
  position: relative;
  min-height: 50%;
  /*background-image: url('https://a.cdn-hotels.com/gdcs/production38/d1731/633a29f0-c012-11e7-90f2-0242ac110004.jpg');*/
  /*background-position: center;
background-size: cover;*/
}

header.cover h1 {
  font-size: 5em;
}

header.cover .content {
  position: static;
}

header.cover .content .inner {
  text-align: center;
}

header.homepage {
  min-height: 500px;
  background-color: white !important;
  background: url('/files/bg.jpg') right no-repeat;
}

header.homepage .title-holder {
  height: 320px;
}

header.homepage .title-inner {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

main {
  padding-top: 20px;
  padding-bottom: 100px;
  /*background-color: #E4F0FF;*/
  background-color: #FAFAFA;
}

main.form-padding {
  padding-bottom: 100px;
}

main.homepage {
  padding-bottom: 0;
  padding-top: 0;
}

main.homepage .container.fluid {
  padding: 0 30px;
}

main.homepage .segment.half {
  max-width: 500px;
  margin: auto;
}

section {
  padding: 50px 0px;
}

section.orange {
  background-color: #FCEDE5;
}

section.orange .ui.statistic .value, section.orange .ui.statistic .label {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #EA8A5B;
}

section.white {
  background-color: white;
}

section.gray {
  background-color: #FAFAFA;
}

section.gray .ui.statistic .label, section.darkgray .ui.statistic .label {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 1.2rem;
}

section.gray .ui.statistic .value, section.darkgray .ui.statistic .value {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  font-weight: 400;
  color: #5458CA;
}

section.darkgray {
  background-color: #F6F6F6;
}

/*main .container:first-child {
  margin-top: 40px;
}*/

/*.requests.list {
}

  .requests.list .item {
    padding: 20px 0px !important;
  }

    .requests.list .item .header {
      margin-bottom: 10px;
    }

    .requests.list .item h4, .request.card h4 {
      display: inline-block;
      margin: 0px;
      margin-bottom: 10px;
      font-size: 1.15em;
      margin-top: -8px;
      padding-right: 3px;
    }

    .requests.list .item p {
      margin-bottom: 10px;
      font-size: 1.1em;
    }

    .requests.list .item .subline {
      color: darkblue;
    }*/

.ui.card > .content .star.icon {
  opacity: 1;
  pointer-events: none;
}

.request.card h3, .service.card h3 {
  margin-bottom: 8px;
  margin-top: 8px;
}

.request.card h3 {
  text-transform: none !important;
}

.request.card .subtag {
  color: #F48A68;
  font-size: 1.1em;
}

.request.card .cost {
  color: black;
  font-size: 1.1em;
}

.request.card .info {
  color: rgba(0, 0, 0, .4);
  margin-bottom: 5px;
}

.request.card .labels > .label {
  color: rgba(0, 0, 0, .6);
  margin-bottom: 5px;
  font-weight: 400;
  border-color: #b1aeae;
  color: #b1aeae;
  /*border-color: #FF9375;
  color: #FF9375;*/
}

.request .image.grid {
  max-width: initial;
}

.request .image.grid .column {
  padding: 0px !important;
}

.request .image.grid .img-upload {
  position: absolute;
  width: 100%;
  margin-top: -30px;
  color: gray;
}

.request.card .avatar.holder, .profile.card .avatar.holder {
  position: relative;
  width: 12em !important;
  height: 12em !important;
  margin: auto;
  margin-top: -9em;
  margin-bottom: -10px;
  border-radius: 50%;
  z-index: 3;
  background: white;
}

.request.card .avatar.holder {
  width: 10em !important;
  height: 10em !important;
  margin: auto;
  margin-top: -9em;
  margin-bottom: -10px;
}

.request.card .avatar.holder img.avatar, .profile.card .avatar.holder img.avatar {
  width: 12em !important;
  height: 12em !important;
  border: 3px solid white;
}

.request.card .avatar.holder img.avatar {
  width: 10em !important;
  height: 10em !important;
}

.request.card .avatar.holder .hover, .profile.card .avatar.holder .hover {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  border-radius: 50%;
  padding-top: 30%;
  text-align: center;
  vertical-align: middle;
  padding: 1em;
  background-color: rgba(255, 255, 255, .85);
  opacity: 0;
  line-height: 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-transition: background-color .5s linear;
  transition: background-color .5s linear;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  will-change: opacity;
  z-index: 2;
}

.request.card .avatar.holder .hover, .profile.card .avatar.holder .hover:hover {
  opacity: 1;
}

.request.card .avatar.holder .hover, .profile.card .avatar.holder .hover .inner {
  padding-top: 70%;
}

@media (max-width: 786px) {
  .request.card .avatar.holder, .profile.card .avatar.holder {
    width: 10em !important;
    height: 10em !important;
    margin-top: -7em;
  }

  .request.card .avatar.holder img.avatar, .profile.card .avatar.holder img.avatar {
    width: 10em !important;
    height: 10em !important;
  }
}


.request.card .cover.holder, .profile.card .cover.holder {
  position: relative;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.request.card .cover.holder img.cover, .profile.card .cover.holder img.cover {
  width: 100%;
  height: auto;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.profile.card .cover.holder .hover {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  text-align: left;
  vertical-align: middle;
  padding: 1em;
  background-color: rgba(255, 255, 255, .85);
  opacity: 0;
  line-height: 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-transition: background-color .5s linear;
  transition: background-color .5s linear;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  will-change: opacity;
  z-index: 2;
}

.profile.card .cover.holder .hover:hover {
  opacity: 1;
}

.request.card .header, .profile.card .header {
  border-top: 0px;
}

.request.card .subline, .profile.card .subline {
  font-size: 0.9em !important;
  color: #6669D0;
}

.request.card .bio, .profile.card .bio {
  font-size: 1.1em;
  text-align: left;
  line-height: 1.6;
}

.request.card .description {
  font-size: 1.1em;
  text-align: left;
  line-height: 1.6;
  max-height: 165px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.request.card .show-more-link {
  margin: 10px;
}


.offer.card .cost, .supplier.services .card .cost {
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: bold;
}

.new.services .card {
  width: auto;
}

.profile.card .info div {
  padding-bottom: 8px;
}

/*.ui.service.card {
  background-size: 100%;
  background-position: center;
  border-radius: 20px !important;
  min-height: 215px;
  transition: background-size 0.2s ease-in;
  -moz-transition: background-size 0.2s ease-in;
  -web-kit-transition: background-size 0.2s ease-in;
  border: 0px !important;
}

.ui.cards a.service.card:hover,
a.ui.service.card:hover {
  background-size: 105%;
  background-position: center;
}

.ui.service.card .content {
  background: white !important;
  margin-top: 100px !important;
  margin-left: 50px !important;
  text-align: left !important;
}

.ui.service.card .header {
  font-size: 21px !important;
  margin-bottom: 10px !important;
}

.ui.service.card > :first-child, .ui.cards > .service.card > :first-child,
.ui.service.card > :first-child, .ui.cards > .service.card > :last-child,
.ui.service.card > :only-child, .ui.cards > .service.card > :only-child {
  border-radius: 18px !important;
  border-bottom-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}*/

.ui.card.transparent {
  background-color: transparent;
}

.ui.card.transparent .basic.buttons .button {
  background-color: white !important;
}


/*.image.grid {
  min-height: 148px;
}*/
.hoverbox .center {
  position: absolute;
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
  padding: 1em;
  background-color: rgba(255, 255, 255, .85);
  opacity: 0;
  line-height: 1;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: .5s;
  animation-duration: .5s;
  -webkit-transition: background-color .5s linear;
  transition: background-color .5s linear;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  will-change: opacity;
  z-index: 2;
}

.hoverbox:hover .center {
  opacity: 1;
}

.hoverbox .center .inner {
  margin-top: 30%;
}

.ui.card .buttons .button:last-of-type {
  margin-right: 0;
  border-top-right-radius: .28571429rem;
  border-bottom-right-radius: .28571429rem
}

.form .field.validation-right .validation-message {
  display: none !important;
}

.ui.form .field > label {
  font-size: 1em;
  line-height: 1.5em;
  font-weight: 600;
}

main.chat {
  overflow: hidden;
  margin: 0px;
  background-color: white;
}

main.chat .container:first-child {
  margin-top: 0px;
}

main.chat .convlist {
  position: absolute;
  top: 50px;
  bottom: 0px;
  left: 0px;
  width: 400px;
  border-right: 1px solid #eaeaea;
  overflow: auto;
}

main.chat .convlist h1 {
  margin: 20px 20px 10px 20px;
}

main.chat .convlist .item {
  padding: 10px !important;
  margin: 5px !important;
  display: block !important;
  border-left: 8px solid #EAEAEA;
  border-radius: 5px;
  color: black;
}

main.chat .convlist .item .header {
  color: #4E5BC1;
  font-weight: 400;
}

main.chat .convlist .item .description {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.05em;
  margin-top: 5px;
  color: rgba(0, 0, 0, 0.4);
}

main.chat .convlist .item .lastmsg {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.05em;
  margin-top: 5px;
  margin-bottom: 0px;
  color: black;
}

main.chat .convlist .item.unread {
  border-left: 8px solid #505EBA;
}

main.chat .convlist .item.unread .header {
  font-weight: bold;
}

main.chat .convlist .item.active {
  background-color: rgb(220, 236, 255);
}

main.chat .conversation {
  position: absolute;
  top: 50px;
  bottom: 0px;
  right: 0px;
  left: 400px;
}

main.chat .conversation main {
  background-color: white;
  padding: 0px !important;
}

main.chat .conversation .back {
  display: none;
}

main.chat .conversation .post {
  position: absolute;
  bottom: 0px;
  right: 0px;
  left: 0px;
  height: 44px;
  border-top: 1px solid #EAEAEA;
}

main.chat .conversation .post .input {
  height: 100%;
  border-radius: 0px !important;
}

main.chat .conversation .post input[type=text] {
  border: 0px;
  height: 100%;
  border-radius: 0px !important;
}

main.chat .conversation .post a, main.chat .conversation .post button {
  border: 0px;
  height: 43px;
  border-radius: 0px !important;
  background-color: rgb(220, 236, 255) !important;
}

main.chat .conversation .topbar {
  position: absolute;
  top: 0px;
  right: 0px;
  left: 0px;
  height: 60px;
  padding: 20px;
  border-bottom: 1px solid #EAEAEA;
}

main.chat .conversation .topbar .header {
  font-weight: bold;
  font-size: 1.2em;
  padding-right: 20px;
  color: #4E5BC1;
}

main.chat .conversation .topbar .info {
  padding-right: 20px;
}

main.chat .conversation .topbar .details {
  display: inline-block;
}

main.chat .conversation .topbar .links {
  float: right;
  display: inline-block;
  margin-top: -9px;
}

main.chat .conversation main {
  position: absolute;
  top: 60px;
  right: 0px;
  left: 0px;
  bottom: 44px;
  overflow: auto;
  margin: 0px;
}

main.chat .conversation main .inner {
  padding: 20px;
  height: 100%;
  overflow: auto;
}

main.chat .conversation main .msg {
  margin: 0px 0px;
  text-transform: none !important;
}

main.chat .conversation main .msg.first {
  margin-top: 25px;
}

main.chat .conversation main .msg .label {
  padding: 10px !important;
  text-transform: none !important;
  max-width: 75%;
  text-align: left;
  font-weight: normal;
  font-size: 12pt;
  line-height: 1.3;
  background-color: rgb(220, 236, 255);
  color: black;
  border-radius: 5px !important;
  margin: 1px !important;
}

main.chat .conversation main .msg.notmy .label {
  border-top-right-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
}

main.chat .conversation main .msg .extra {
  color: darkgray;
  font-size: 9.5pt;
  margin-left: 0px 10px;
}

main.chat .conversation main .my.msg {
  text-align: right;
}

main.chat .conversation main .my.msg .label {
  background-color: #505EBA;
  color: white;
  text-transform: none;
  border-top-left-radius: 20px !important;
  border-bottom-left-radius: 20px !important;
}

main.chat .conversation main .msg.first .label {
  border-top-left-radius: 20px !important;
  border-top-right-radius: 20px !important;
  margin-top: 10px;
}

main.chat .conversation main .msg.last .label {
  border-bottom-left-radius: 20px !important;
  border-bottom-right-radius: 20px !important;
  margin-bottom: 10px;
}

main.chat .conversation main .actions {
  margin-top: 20px;
}

/*.desktop-only {
  display: block !important;
}

.mobile-only {
  display: none !important;
}*/

@media only screen and (max-width: 767px) {
  /*.desktop-only {
    display: none !important;
  }

  .mobile-only {
    display: block !important;
  }*/
  header.homepage {
    background: white;
  }

  header .cover {
    min-height: 100%;
  }

  header.cover h1 {
    font-size: 3em;
  }

  header.homepage .title-holder {
    height: auto;
  }

  header.homepage .title-inner {
    position: relative;
    top: 0px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    width: 100%;
  }

  .user-menu.item {
    padding: 10px !important;
  }

  main.homepage .container.fluid {
    padding: 0px 5px;
  }

  main.chat .convlist {
    width: 100%;
  }

  main.chat.expanded .convlist {
    display: none;
  }

  main.chat .conversation {
    display: none;
  }

  main.chat.expanded .conversation {
    display: block;
    left: 0px;
  }

  main.chat .conversation .back {
    display: inline-block;
    margin-right: 10px;
    vertical-align: top;
    margin-top: -8px;
  }

  main.chat .conversation .info {
    display: none;
  }

  main.chat .conversation main .msg .label {
    max-width: 90%;
  }

  .button-place {
    text-align: center;
  }

  .ui.card .grid, .ui.segment .grid {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
  }

  .ui.card .grid .column, .ui.segment .grid .column {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
  }

  .ui.card .button.fluid-mobile {
    width: 100%;
  }

  /*.ui.stackable.cards > .service.card {
    min-height: 50px;
    padding-top: 5px !important;
  }

  .ui.service.card .content {
    margin-top: 20px !important;
    margin-left: 50px !important;
  }*/
  .request .image.grid {
    max-width: initial;
    padding: 0px !important;
  }

  .request .image.grid .column {
    padding: 0px !important;
  }

  .ui.selection.dropdown .menu {
    max-height: 14em;
  }

  .profile.card .cover.holder .hover, .profile.card .avatar.holder .hover
  {
    opacity: 1;
    background: none;
  }
}

.ui.checkboxes .checkbox {
  padding-right: 10px;
}

.mobile.main.menu, .mobile.sec.menu {
  display: none;
}

.desktop.main.menu, .desktop.sec.menu {
}

@media only screen and (max-width: 767px) {
  
  header
  {
    padding: 90px 0 20px 0;
  }
  
  .mobile.main.menu {
    display: block;
  }

  .mobile.main.menu .item {
    height: 50px;
    padding: 15px;
  }

  .ui.menu.main.menu .ui.dropdown .menu > .item:hover
  .ui.menu.main.menu .ui.dropdown .menu > .item.username,
  .ui.menu.main.menu .ui.dropdown .menu > .item.username,
  .ui.menu.main.menu .ui.dropdown .menu > .item.username:hover {
    color: #4E5BC1 !important;
    cursor: default !important;
  }

  .mobile.main.menu .header.active, .mobile.main.menu .header:hover {
    background-color: transparent !important;
  }

  .desktop.main.menu {
    display: none;
  }

  .mobile.sec.menu {
    display: block;
    margin: 0px;
    border-radius: 0px;
    background-color: white !important;
  }

  .mobile.sec.menu .grid {
    margin: 0px;
  }

  .mobile.sec.menu .item {
    height: 50px;
    padding: 15px;
    background-color: white;
    border-bottom: 1px solid rgba(34, 36, 38, .15) !important;
  }

  .ui.menu.sec.menu .ui.dropdown .menu > .item:hover
  .ui.menu.sec.menu .ui.dropdown .menu > .item.username,
  .ui.menu.sec.menu .ui.dropdown .menu > .item.username,
  .ui.menu.sec.menu .ui.dropdown .menu > .item.username:hover {
    color: #4E5BC1 !important;
    cursor: default !important;
    background-color: rgba(0, 0, 0, 0.5);
  }

  /*.mobile.sec.menu .header.active, .mobile.sec.menu .header:hover {
    background-color: transparent !important;
  }*/
  .mobile.sec.menu .item:active, .mobile.sec.menu .item:hover {
    background-color: #FAFAFA;
  }

  .desktop.sec.menu {
    display: none;
  }

  .mobile.middle.aligned {
    text-align: center !important;
  }
}

#blazor-error-ui {
  background: lightyellow;
  bottom: 0;
  box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
  display: none;
  left: 0;
  padding: 0.6rem 1.25rem 0.7rem 1.25rem;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#blazor-error-ui .dismiss {
  cursor: pointer;
  position: absolute;
  right: 0.75rem;
  top: 0.5rem;
}

.my-reconnect-modal > div {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  overflow: hidden;
  background-color: #fff;
  opacity: 0.8;
  text-align: center;
  font-weight: bold;
}

.components-reconnect-hide > div {
  display: none;
}

.components-reconnect-show > div {
  display: none;
}

.components-reconnect-show > .show {
  display: block;
}

.components-reconnect-failed > div {
  display: none;
}

.components-reconnect-failed > .failed {
  display: block;
}

.components-reconnect-refused > div {
  display: none;
}

.components-reconnect-refused > .refused {
  display: block;
}

/*  SCHEMA   */

.schema h3 {
  font-size: 1.5rem;
  margin-bottom: 5px;
}

.schema .circle {
  border-radius: 50%;
  border: 5px solid #4E5BC1;
  padding: 23px;
  height: 120px;
  width: 120px;
  margin: auto;
}

.schema p {
  font-size: 1.2rem;
  line-height: 25px;
  color: gray;
  margin-bottom: 10px;
}

.schema.grid:not(:first-of-type) {
  margin-top: -14%;
}

.schema .step:not(:last-of-type) {
  margin-bottom: 50px;
}

.schema .large-circle {
  position: relative;
  width: 100%;
  border-radius: 50%;
  border: 3px solid #4E5BC1;
  margin: auto;
}

.schema .large-circle:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.schema .large-circle .content {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 10%;
}

.schema .large-circle .content h3 {
  margin-bottom: 20px;
  margin-top: 10px;
}

.schema .arrow {
  width: 75px;
}

.schema .arrow.right-down {
  transform: rotate(25deg);
  position: absolute;
  right: -75px;
  top: 65%;
}

.schema .arrow.left-down {
  transform: rotate(-205deg);
  position: absolute;
  left: -75px;
  top: 65%;
}

.schema .line {
  margin-top: 10px;
  width: 55px;
  background: #4E5BC1;
  height: 10px;
  float: left;
}

.schema .point {
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 20px solid #4E5BC1;
  float: right;
}

.schema .comments.icon {
  margin-top: 35px;
}

@media (max-width: 1200px) {
  .schema .arrow.right-down {
    transform: rotate(30deg);
    right: -68px;
    top: 75%;
  }

  .schema .arrow.left-down {
    transform: rotate(-210deg);
    left: -68px;
    top: 75%;
  }
}

@media (max-width: 992px) {

  .schema.grid:not(:first-of-type) {
    margin-top: 5%;
  }

  .schema .arrow.right-down {
    transform: rotate(54deg);
    right: -6px;
    top: 96%;
  }

  .schema .arrow.left-down {
    transform: rotate(-234deg);
    left: -6px;
    top: 96%;
  }
}

@media (max-width: 786px) {
  .schema.grid .column {
    padding: 5px;
  }

  .schema.grid .column.hidden-mobile {
    display: none;
  }

  .schema .comments.icon {
    margin-top: 0px;
  }

  .schema.grid:not(:first-of-type) {
    margin-top: 18%;
  }

  .schema .arrow.right-down {
    transform: rotate(63deg);
    right: -3px;
    top: 105%;
  }

  .schema .arrow.left-down {
    transform: rotate(-243deg);
    left: -3px;
    top: 105%;
  }
}

@media (max-width: 600px) {
  .schema.grid .column {
    padding: 5px;
  }

  .schema.grid .column.hidden-mobile {
    display: none;
  }

  .schema .comments.icon {
    margin-top: 0px;
  }

  .schema.grid .icon {
    font-size: 2rem;
  }

  .schema.grid h3 {
    font-size: 1.5rem;
  }

  .schema.grid:not(:first-of-type) {
    margin-top: 18%;
  }

  .schema .arrow.right-down {
    transform: rotate(63deg);
    right: -3px;
    top: 105%;
  }

  .schema .arrow.left-down {
    transform: rotate(-243deg);
    left: -3px;
    top: 105%;
  }

  .schema.grid .button {
    display: none;
  }
}

@media (max-width: 350px) {
  .schema.grid .column {
    padding: 5px;
  }

  .schema.grid .column.hidden-mobile {
    display: none;
  }

  .schema.grid .icon {
    font-size: 1.5rem;
  }

  .schema.grid h3 {
    font-size: 1.3rem;
  }

  .schema .comments.icon {
    margin-top: 0px;
  }

  .schema.grid:not(:first-of-type) {
    margin-top: 18%;
  }

  .schema .arrow.right-down {
    transform: rotate(63deg);
    right: -3px;
    top: 105%;
  }

  .schema .arrow.left-down {
    transform: rotate(-243deg);
    left: -3px;
    top: 105%;
  }

  .schema.grid .button {
    display: none;
  }
}


/* HELPERS */


.valigned {
  position: absolute !important;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
}

.filtered:before, .overfiltered:after {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  display: block;
}

.filtered:before, .overfiltered:after {
  content: ' ';
}

.filtered * {
  position: relative;
}

.filtered[class*="dark"]:before, .overfiltered[class*="dark"]:after {
  background: black;
}

.filtered[class*="light"]:before, .overfiltered[class*="light"]:after {
  background: white;
}

.filtered[class*="90"]:before, .overfiltered[class*="90"]:after {
  opacity: .9;
}

.filtered[class*="80"]:before, .overfiltered[class*="80"]:after {
  opacity: .8;
}

.filtered[class*="70"]:before, .overfiltered[class*="70"]:after {
  opacity: .7;
}

.filtered[class*="60"]:before, .overfiltered[class*="60"]:after {
  opacity: .6;
}

.filtered[class*="50"]:before, .overfiltered[class*="50"]:after {
  opacity: .5;
}

.filtered[class*="40"]:before, .overfiltered[class*="40"]:after {
  opacity: .4;
}

.filtered[class*="30"]:before, .overfiltered[class*="30"]:after {
  opacity: .3;
}

.filtered[class*="20"]:before, .overfiltered[class*="20"]:after {
  opacity: .2;
}

.filtered[class*="10"]:before, .overfiltered[class*="10"]:after {
  opacity: .1;
}
